1. Welcome to the new MacRumors forums. See our announcement and read our FAQ

2 out of 3 devices down.. devices not registered?

Discussion in 'iOS 6' started by se99jmk, Jun 11, 2012.

  1. macrumors member

    #1
    Upgraded 3 devices, 3GS, 4S, iPad 3rd gen

    4S worked perfectly

    3GS and 3rd gen are saying the devices are not registered as part of developer program (they are)

    Presumably because Apple's registration servers are getting hit hard?
     
  2. macrumors 6502

    #2
    Same issue with my 4.
     
  3. macrumors regular

    #3
    Yup, same here. My UDID is in my provisioning center. Don't know what the deal is. I'm hoping it gets resolved.
     
  4. macrumors member

    #4
    Same here. In all the excitement...I forgot to register my replacement 4s with the developer portal before loading IOS 6. Says it can't activate due to not being registered. I have since registered the device...but no luck. I'm waiting for Xcode 4.5 developer preview to download and maybe that will allow it to provision?
     
  5. macrumors 6502a

    #5
    No, even with organizer in 4.5Preview, it will tell you to activate it first. I've tried 5 reinstalls of ios6 beta 1 and no success. Every single time it is the same can't activate message. My other iPad 2's have no issue!
     
  6. TheYankees1903, Jun 11, 2012
    Last edited: Jun 11, 2012

    macrumors regular

    #6
    Same here...

    Same here. Worked like a charm with my iPhone 4S (registered in the provisioning portal in November) but not for my iPad 3rd generation (registered a few hours ago). Maybe it takes some time to catch up?
     
  7. macrumors regular

    #7
    Perhaps this is the problem. My iPad 3's UDID was registered a few hours ago and it won't activate either. It says the device is not part of the developer program. But I've been a developer for 2+ years. :/

    The frustrating thing is that the Apple Developer forums are down right now.
     
  8. macrumors member

    #8
    has anyone downgraded to 5.1.1 from IOS 6? If so, did you use iTunes 10.6.3 or Xcode 4.5? Did Apple upgrade the baseband and have you tried making a call since you downgraded? It sounds like several people have done this and it worked. I think we should document EXACTLY what software and version was used to downgrade. Also what firmware did you successfully downgrade to?

    Thanks.
     
  9. macrumors regular

    #9
    BTW, when I open up Xcode's Organizer, right-click on the iPad in the left-hand list, and click "Add device to Provision Portal", enter my credentials, the progress bar indicates that it's fetching all the required bits from Apple's servers...nothing happens.

    It's just stuck at this:

    "This device is not activated.
    It must be activated before it can be used with Xcode."

    ----------

    Do you mean for people who are stuck in the activation stage for iOS 6?
     
  10. macrumors member

    #10
    [/COLOR]

    Do you mean for people who are stuck in the activation stage for iOS 6?[/QUOTE]

    Exactly...thank you.
     
  11. macrumors 6502a

    djrod

    #11
    I did it with my iPad 3 Wifi, put it into recovery mode, click restore and good to go with good old 5.1
     
  12. macrumors regular

    #12
    Apple support says the iOS activation server is down. Yes, this is obvious, but just thought I'd let everyone know.

    So let's just hold our horses. :)
     
  13. macrumors 6502a

    utahman130

    #13
    Wish I was a dev right now:mad:
     

Share This Page